/* ----- Start 5-COLUMN Styles ----- */

.col-xs-5ths,
.col-xs-5ths-2,
.col-xs-5ths-3,
.col-xs-5ths-4
.col-sm-5ths,
.col-sm-5ths-2,
.col-sm-5ths-3,
.col-sm-5ths-4
.col-md-5ths,
.col-md-5ths-2,
.col-md-5ths-3,
.col-md-5ths-4
.col-lg-5ths,
.col-lg-5ths-2,
.col-lg-5ths-3,
.col-lg-5ths-4 {
    position: relative;
    min-height: 1px;
}

.col-xs-5ths,
.col-xs-5ths-2,
.col-xs-5ths-3,
.col-xs-5ths-4 {
    float: left;
}
.col-xs-5ths {width: 20%;}
.col-xs-5ths-2 {width: 40%;}
.col-xs-5ths-3 {width: 60%;}
.col-xs-5ths-4 {width: 80%;}

@media (min-width: 768px) {
    .col-sm-5ths,
    .col-sm-5ths-2,
    .col-sm-5ths-3,
    .col-sm-5ths-4 {
        float: left;
    }
    .col-sm-5ths {width: 20%;}
    .col-sm-5ths-2 {width: 40%;}
    .col-sm-5ths-3 {width: 60%;}
    .col-sm-5ths-4 {width: 80%;}
}

@media (min-width: 992px) {
    .col-md-5ths,
    .col-md-5ths-2,
    .col-md-5ths-3,
    .col-md-5ths-4 {
        float: left;
    }
    .col-md-5ths {width: 20%;}
    .col-md-5ths-2 {width: 40%;}
    .col-md-5ths-3 {width: 60%;}
    .col-md-5ths-4 {width: 80%;}
}

@media (min-width: 1200px) {
    .col-lg-5ths,
    .col-lg-5ths-2,
    .col-lg-5ths-3,
    .col-lg-5ths-4 {
        float: left;
    }
    .col-lg-5ths {width: 20%;}
    .col-lg-5ths-2 {width: 40%;}
    .col-lg-5ths-3 {width: 60%;}
    .col-lg-5ths-4 {width: 80%;}
}

/* ----- End 5-COLUMN Styles ----- */



/* ----- Start EU Cookie Notice Styles ----- */

div#sliding-popup {
    padding: 10px 0;
}

.eu-cookie-compliance-content {
    display: flex;
    align-items: center;
}

#popup-text {
    margin: 0;
}

.eu-cookie-compliance-buttons, .eu-cookie-compliance-message {
    float: none;
    max-width: none;
    margin: 0;
}

.eu-cookie-compliance-buttons {
    margin-left: auto;
}

.eu-cookie-compliance-secondary-button,
.eu-cookie-compliance-default-button {
    outline: none !important;
    font-weight: 700;
    font-size: 14px;
}

.eu-cookie-compliance-secondary-button {
    margin: 0;
    padding: 0;
    border: none !important;
    color: #ffffff;
}

.eu-cookie-compliance-default-button {
    border: none;
    border-radius: 0;
    background: #ffffff;
    color: #070143;
    box-shadow: none;
    text-shadow: none;
    padding: 5px 10px;
    margin: 0 0 0 20px;
}

.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-default-button:focus,
.eu-cookie-compliance-default-button:active {
    outline: none !important;
    border: none;
    background: #fff;
    color: #222;
}

.eu-cookie-compliance-message p {
    font-weight: normal;
    font-size: 14px;
}

.eu-cookie-compliance-more-button {
    font-size: 14px;
    outline: none !important;
}

/* ----- End EU Cookie Notice Styles ----- */















#preloader {
    background-color: #d29540;
}



















.header-transparent {
    z-index: 501;
}

body.toolbar-fixed .header-transparent {
    top: 79px;
}

.header-transparent .nav-brand, .xs-box .nav-brand {
    background-image: none;
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
    min-height: 180px;
    max-height: 180px;
    padding: 20px 20px 20px 15px;
}

.xs-header.xs-box .nav-menu {
    text-align: left;
}






















.xs-footer-section {
    background-color: #011b58;
    background-image: none;
}

footer.xs-footer-section .region h5,
footer.xs-footer-section .region h2 {
    margin-bottom: 30px;
    color: #FFFFFF;
    font-size: 1.28571em;
    font-weight: 600;
    text-transform: capitalize;
}

footer nav.block-menu ul li a {
    color: #fff;
}























/* .btn-primary,
.btn-primary:hover,
.xs-back-to-top,
.xs-info-list i {
    background-color: #d29540;
} */

















#block-headerdonatebutton .btn {
    font-size: 1em;
}

.xs-header.xs-box .xs-navs-button {
    padding: 11px 20px 11px 0;
}
















.xs-banner-inner-section {
    padding-top: 210px;
    padding-bottom: 180px;
}

.xs-inner-banner-content h1 {
    font-size: 3.71429em;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: -.2px;
}

.xs-breadcumb li .breadcrumb-crumb:last-of-type .breadcrumb-divider {
    display: none;
}














.xs-info-list i {
    background-color: #d29540;
}

.xs-info-list li, .xs-info-list a {
    display: block;
}

#block-goodwill-content .xs-info-list li,
#block-goodwill-content .xs-info-list a {
    color: #626c84;
}












.region-breadcrumb .alert-dismissible {
    padding-right: 1.25rem;
}

.xs-breadcumb .badge-primary {
    background-color: transparent;
}

.xs-inner-banner-content h1 {
    margin-bottom: 10px;
}














.paragraph--type--gallery {
    margin-bottom: 3rem;
    padding-bottom: 3rem;
    border-bottom: 1px dashed #d29540;
}

.field--name-field-paragraphs .field__item:last-of-type .paragraph--type--gallery {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.paragraph--type--gallery .field--name-field-gallery-title {
    color: #041D57;
    font-size: 1.57143em;
    font-weight: 700;
    margin-bottom: 15px;
}

.paragraph--type--gallery .field--name-field-gallery-images {
    display: flex;
    margin-top: 30px;
}

.paragraph--type--gallery .field--name-field-gallery-images .field__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    text-align: center;
}



















.xs-service-promo-1 h5 {
    font-size: 1.28571em;
    font-weight: 700;
    color: #041D57;
    line-height: 1.4;
    margin-bottom: 20px;
}

.xs-service-promo-1 p {
    margin-bottom: 30px;
}